* E Posta Adresiniz:
* Kodu Girin:

İleti Yazar
01.11.2008 12:42
42695    
miyatu

[8] Kıdemli Uzman

Online Durumu

142 ileti
Tekniker
*ISTANBUL*

Alıntı
lwend :
selam arkadaslar herkese iyi bayramlar oncelikle.
herkes gibi banada bir lisp lazim.ben yurtdisinda calisaktayim ve kullandigim ekipmanlarin hepsini numaralandirarak gosteriyorum.ama ne varki araya bir ekipman girse benim tum gunum numara arttirmakla geciyor.eger imkani varsa (lve\02\$$$) bu sekilde hazirladigim bir satirda ornegin (lve\02\40 ) ekipmanindan sonra bir ekipman daha ekledim ve bundan sonra gelen ekipman numaralarini araya giren ekipman kadar otomatik arttirmanin bir yolu bir lispi yada autocad icinde bir komutu varmi acaba?
varsa eger sari ile belirttigim kisimlarda benim yazima gore degisebilecek ama sayi olarak artacak olan sadece kirmizi ile yazdigim kisim

insallah dedimi anlatabilmisimdir.yardimlariniz iin simdiden tesekkurler



asagidaki lispi incelemenizi tavsiye ediyorum lisp bilginiz varsa kendi isinize yarayacak sekilde editleyebilirsiniz...


Linkleri görebilmek için ÜYE olmalısınız.

Kendini gelistirmeyen insanlar, bildiklerini paylasmaya korkarlar...

05.11.2008 11:59
42850    
lwend

[2] Girişimci

Online Durumu

16 ileti
elektrik teknikeri
Baskordistan,Ufa

tesekkurler miyatu ilgin icin.

ASKLARI EN SOYLUSU BIRKEN BIR COK OLANDIR,
SEVGININ EN GUZELI PAYLASILAN EMEKTIR
ASKLARI EN SOYLUSU BIRKEN BIR COK OLANDIR,
CIKARSIZ VE SINIRSIZ PAYLASILAN EMEKTIR

05.01.2009 10:15
45141    
mimaremin

[1] Yeni üye

Online Durumu

1 ileti
mimar
ankara

Merhaba,

Autocad'de plan düzlemindeki yazıları bakış yönüme göre de düz görmek istiyorum,
Yani sağ yan görünüş ya da sol yan görünüş vb. plan dışındaki görünüşlerde de
yazıları plandaki gibi görmek istiyorum.

Bunu yapan bir lisp var mı, yardımcı olabilir misiniz?

Şimdiden teşekkürler.
M.Emin (mimar)

21.01.2009 16:21
45691    
spy178

[1] Yeni üye

Online Durumu

1 ileti
geodez
shu

arkadaslar bana sectigim textteki degerden istedigim sayiyi cikaracak lisp lazim
ornegin her tikladigim sayidan -20 cikaricak ve eski sayinin yerine onu yazicak

21.01.2009 18:03
45697    
sahin460

[8] Kıdemli Uzman

Online Durumu

125 ileti
elektrik tekniker
kayseri

pline çizgi üzerinde olan blokları sayacak lisp yazılabilirimi? (pline çizgiya tıkladığımızda pline çizgiye bağlantılı blokları sayacak lisp) iyi çalışmalar

11.05.2009 15:08
48872    
PLAKTON

[2] Girişimci

Online Durumu

3 ileti
MÜHENDİS
İSTANBUL

arkadaşlar siteyi inceledim bulamadım autocad deki sectiğimiz yazıları .txt formatına dönüştürebilecek bir lisp elinizde mevcutmudur çok acil

13.05.2009 22:47
48944    
miyatu

[8] Kıdemli Uzman

Online Durumu

142 ileti
Tekniker
*ISTANBUL*

Alıntı
PLAKTON :
arkadaşlar siteyi inceledim bulamadım autocad deki sectiğimiz yazıları .txt formatına dönüştürebilecek bir lisp elinizde mevcutmudur çok acil


Kod:

;autocad ortamında seçilen textleri seçim sırasına göre alt alta, c nin altındaki miyatu.txt dosyasına yazan lisp
;hazırlayan miyatu
;13 mayıs 2009
;not: dosya içinde daha önceden yazılmış yazılar varsa enson satırdan yazmaya devam edecektir. önceki bilgiler kaybedilmez.
(defun c:txt()
  (setq f (open "c:\\mıyatu.txt" "a"))
  (setq sec_txt (entsel "\n txt dosyasına yazılacak texti sec:"))
  (while (= sec_txt nil)
    (setq sec_txt (entsel "\n txt dosyasına yazılacak texti sec:")))
  (while (/= sec_txt nil)
    (setq txt_al (cdr (assoc 1 (entget (car sec_txt)))))
    (write-line txt_al f)
    (setq sec_txt (entsel "txt dosyasına yazılacak diğer texti sec:")))
  (close f))

inş. işine yarar...

kolay gelsin

Kendini gelistirmeyen insanlar, bildiklerini paylasmaya korkarlar...

19.05.2009 16:26
49064    
bud_0782

[10] Üstad

Online Durumu

321 ileti
Yapı Öğr.+Teknik Res.
Antalya

Alıntı
miyatu :
Alıntı
PLAKTON :
arkadaşlar siteyi inceledim bulamadım autocad deki sectiğimiz yazıları .txt formatına dönüştürebilecek bir lisp elinizde mevcutmudur çok acil


Kod:

;autocad ortamında seçilen textleri seçim sırasına göre alt alta, c nin altındaki miyatu.txt dosyasına yazan lisp
;hazırlayan miyatu
;13 mayıs 2009
;not: dosya içinde daha önceden yazılmış yazılar varsa enson satırdan yazmaya devam edecektir. önceki bilgiler kaybedilmez.
(defun c:txt()
  (setq f (open "c:\\mıyatu.txt" "a"))
  (setq sec_txt (entsel "\n txt dosyasına yazılacak texti sec:"))
  (while (= sec_txt nil)
    (setq sec_txt (entsel "\n txt dosyasına yazılacak texti sec:")))
  (while (/= sec_txt nil)
    (setq txt_al (cdr (assoc 1 (entget (car sec_txt)))))
    (write-line txt_al f)
    (setq sec_txt (entsel "txt dosyasına yazılacak diğer texti sec:")))
  (close f))

inş. işine yarar...

kolay gelsin



eline sağlık.başarılı bir çalışma olmuş.yalnız bir sorum olacak.lispler hakkında pek bilgim olmadığı için soruyorum

yazıları txt dosyasına atarken

{\fVerdana|b0|i0|c162|p34;22 NİSAN 2009}
{\fVerdana|b0|i0|c162|p34;TASARIM}
{\fTxt|b0|i0|c162|p2;KUM DOLGU}

şeklinde atıyor.buradaki maviyle yazılmış kısımları çıkarma imkanımız olabilir mi?sadece kelimeyi yazsa mesela.böylece bu yazıyıları direk olarak başka bir yere kopyalayabilir ve özelliklerini değiştirebilirim. teşekkürler

~~~~~~~~~~~~~~~~~~~~~~~~
Düşün , hisset, uygula… İşte hepsi bu…
~~~~~~~~~~~~~~~~~~~~~~~~

21.05.2009 17:36
49136    
nzm06

[2] Girişimci

Online Durumu

12 ileti
makına tesisatı
ankara

arkadaşlar benım boyle bı lsp var elımde ama çalıştıramıyorum tam lısp konusunuda bılmıyorum yardım için şimdiden çok tşk ederım


(defun c:9 (SIHHI TEMIZSU YUK > BORU CAPI LISTESI
;;;yuk borucapi bir_kucuk_cap
;;;
(setq sfas_temizsu_boru_caplari (list
(list
" TSE INC"
(list
(list 1.5 "1/2"" "1/2"")
(list 6.0 "3/4"" "1/2"")
(list 15.0 "1"" "1/2"")
(list 41.0 "11/4"" "3/4"")
(list 100.0 "11/2"" "1"")
(list 245.0 "2"" "11/4"")
(list 700.0 "21/2"" "11/2"")
(list 1200.0 "3"" "2"")
(list 2500.0 "4"" "2"")
)
)
(list
" PPRC BORU"
(list
(list 1.5 "%%C20" "%%C20")
(list 6.0 "%%C25" "%%C15")
(list 15.0 "%%C32" "%%C20")
(list 41.0 "%%C40" "%%C25")
(list 100.0 "%%C50" "%%C32")
(list 245.0 "%%C63" "%%C40")
(list 700.0 "%%C80" "%%C50")
(list 1200.0 "%%C100" "%%C63")
(list 2500.0 "%%C125" "%%C80")
(list 6500.0 "%%C150" "%%C100")
(list 12500.0 "%%C200" "%%C125")
(list 50000.0 "%%C250" "%%C150")
)
)

(list
"International DIN"
(list
(list 5 "DN15" "DN15")
(list 13 "DN20" "DN15")
(list 25 "DN25" "DN15")
(list 50 "DN32" "DN20")
(list 95 "DN40" "DN25")
(list 250 "DN50" "DN32")
(list 650 "DN65" "DN40")
(list 1000 "DN80" "DN50")
(list 2000 "DN100" "DN65")
(list 6500 "DN125" "DN80")
(list 12500 "DN150" "DN100")
(list 50000 "DN200" "DN125")
)
)
(list
"TSE INC"
(list
(list 1.5 "1/2"" "1/2"")
(list 6.0 "3/4"" "1/2"")
(list 15.0 "1"" "1/2"")
(list 41.0 "1 1/4"" "3/4"")
(list 100.0 "1 1/2"" "1"")
(list 245.0 "2"" "1 1/4"")
(list 700.0 "2 1/2"" "1 1/2"")
(list 9999.0 "3"" "2"")
)
)

(list
"TSE INC deneme"
(list
(list 1.5 "serdar" "1/2"")
(list 6.0 "bndghyf" "1/2"")
(list 15.0 "1"" "1/2"")
(list 41.0 "1 1/4"" "3/4"")
(list 100.0 "1 1/2"" "1"")
(list 245.0 "2"" "1 1/4"")
(list 700.0 "2 1/2"" "1 1/2"")
(list 9999.0 "3"" "2"")
)
)
)
)

21.05.2009 17:44
49137    
HIPHOP

[5] Uzman

Online Durumu

72 ileti
TEKNİK RESSAM
İSTANBUL

arkadaşlar bana çizginin ölçüsünü txt. şeklinde üzerine yazabileceğim bi lisp lazım.

__________________________________

old school is cool

21.05.2009 18:14
49138    
ehya

[90] Yönetici

Online Durumu

3200 ileti
Teknik Ressam
Ankara

Download--> Lispler bölümünde "Çizgi uzunluğunu çizginin üstüne yazan lisp" adı ile kayıtlı. Yazı fontunu artık istediğin gibi değiştirirsin..

21.05.2009 18:32
49139    
HIPHOP

[5] Uzman

Online Durumu

72 ileti
TEKNİK RESSAM
İSTANBUL

yaf sitede bi yerde gözüme çarpmıştı ama geçen de aradım taradım bulamadım. dedim silinmiş olabiler saol varol...

__________________________________

old school is cool

27.05.2009 13:48
49302    
miyatu

[8] Kıdemli Uzman

Online Durumu

142 ileti
Tekniker
*ISTANBUL*

Alıntı
bud_0782 :
Alıntı
miyatu :
Alıntı
PLAKTON :
arkadaşlar siteyi inceledim bulamadım autocad deki sectiğimiz yazıları .txt formatına dönüştürebilecek bir lisp elinizde mevcutmudur çok acil


Kod:

;autocad ortamında seçilen textleri seçim sırasına göre alt alta, c nin altındaki miyatu.txt dosyasına yazan lisp
;hazırlayan miyatu
;13 mayıs 2009
;not: dosya içinde daha önceden yazılmış yazılar varsa enson satırdan yazmaya devam edecektir. önceki bilgiler kaybedilmez.
(defun c:txt()
  (setq f (open "c:\\mıyatu.txt" "a"))
  (setq sec_txt (entsel "\n txt dosyasına yazılacak texti sec:"))
  (while (= sec_txt nil)
    (setq sec_txt (entsel "\n txt dosyasına yazılacak texti sec:")))
  (while (/= sec_txt nil)
    (setq txt_al (cdr (assoc 1 (entget (car sec_txt)))))
    (write-line txt_al f)
    (setq sec_txt (entsel "txt dosyasına yazılacak diğer texti sec:")))
  (close f))

inş. işine yarar...

kolay gelsin



eline sağlık.başarılı bir çalışma olmuş.yalnız bir sorum olacak.lispler hakkında pek bilgim olmadığı için soruyorum

yazıları txt dosyasına atarken

{\fVerdana|b0|i0|c162|p34;22 NİSAN 2009}
{\fVerdana|b0|i0|c162|p34;TASARIM}
{\fTxt|b0|i0|c162|p2;KUM DOLGU}

şeklinde atıyor.buradaki maviyle yazılmış kısımları çıkarma imkanımız olabilir mi?sadece kelimeyi yazsa mesela.böylece bu yazıyıları direk olarak başka bir yere kopyalayabilir ve özelliklerini değiştirebilirim. teşekkürler



text lerini mtext ile yazdigin icin o bastaki kodlar cikiyor
textlerini single line text ile yazarsan yada textleri patlatirsan sorun cozulmus olacaktir...
kolay gelsin...

Kendini gelistirmeyen insanlar, bildiklerini paylasmaya korkarlar...

27.05.2009 13:58
49305    
bud_0782

[10] Üstad

Online Durumu

321 ileti
Yapı Öğr.+Teknik Res.
Antalya

tşk

~~~~~~~~~~~~~~~~~~~~~~~~
Düşün , hisset, uygula… İşte hepsi bu…
~~~~~~~~~~~~~~~~~~~~~~~~

29.05.2009 11:04
49352    
tugbam_23

[3] Kıdemli Girişimci

Online Durumu

25 ileti
teknik ressam
istanbul

arkadaşlar bir çizimde kullanılan bütün malzemelerin ayrı ayrı sayısını verecek bir lisp varmı? mesela kullanılan kapı, pencere, pano vs. sayılarını verecek. siteyi inceledim fakat bulamadım. zor gibi ama yardımcı olursanız çok sevinirim. teşekkürler

29.05.2009 11:14
49353    
ehya

[90] Yönetici

Online Durumu

3200 ileti
Teknik Ressam
Ankara

Bu istemiş olduğunuz nesneleri blok olarak yaparsanız BCOUNT komutu ile rahatlıkla sayısını öğrenebilirsiniz.

29.05.2009 12:49
49358    
tugbam_23

[3] Kıdemli Girişimci

Online Durumu

25 ileti
teknik ressam
istanbul

çok teşekkür ederim ehya bey beni büyük bir sıkıntıdan kurtardınız sizde olmasanız

07.06.2009 22:47
49595    
tturan

[1] Yeni üye

Online Durumu

3 ileti
Makina Mühendisi
istanbul

Selamlar.
Farklı layerlarda çizgiler var. ben hepsinin toplamını görmek yerine her layerda ne kadar çizgi varsa onları layer adına göre toplanmış olarak görmek istiyorum. bunun sebebi de örnek olarak boru metrajı çıkartacağım. farklı çapları farklı layerlara atadım. DN15, DN20, DN25 ... gibi. bu programı çalıştırdığımda DN15=115, DN20=48, DN25=65 gibi sonuç verebilir mi... Şimdiden teşekkürler.

08.06.2009 10:45
49598    
fatihpaşa

[1] Yeni üye

Online Durumu

2 ileti
Elektrik teknisyeni
istanbul

arkadaşlar ben seçtiğim cizgilerin uzunluğunu toplayan bir lisp arıyorum yardımcı olurmusunuz

08.06.2009 11:15
49600    
Eakyar

[1] Yeni üye

Online Durumu

1 ileti
İnşaat Müh.
istanbul

merhaba arkadaşlar bana z eksenini sıfır yapan lisp lazım. bu konuda 1-2 lisp buldum ama ya çalışma komutları belli olmuyo bu yuzden çalıştıramıyorum yada çalıştırırken hata veriyor

Önceki Sayfa [1] [2] [3] [4] [5] [6] > 7 < [8] [9] [10] [15] [20] [25] [30] [35] [40] [45] [50] [55] [60] [65] [70] [75] [80] [85] [86] Sonraki Sayfa
Copyright © 2004-2018 | Tüm Hakları Saklıdır | 2159 | Site haritası | İstatistikler | Hakkımızda | Kadromuz | Gizlilik | Reklam